<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tree>
    <field name="lot"/>
    <field name="type"/>
    <field name="reference"/>
    <field name="counterparty"/>
    <field name="state"/>
    <field name="price"/>
    <field name="quantity" symbol="unit"/>
    <field name="amount" sum="1"/>
    <field name="mtm" optional="1" sum="1"/>
</tree>